Description: make the package return a PEP440-compatible version number
Author: Julien Puydt
Forwarded: not-needed

--- python-cheroot.orig/cheroot/__init__.py
+++ python-cheroot/cheroot/__init__.py
@@ -8,5 +8,7 @@
 
 try:
     __version__ = metadata.version('cheroot')
+    if __version__.find('+ds') != -1:
+        __version__ = __version__[:__version__.find('+ds')]
 except Exception:
     __version__ = 'unknown'
